<?xml version="1.0" encoding="utf-8" ?>
<MenuData xmlns="">
    <MainMenu  Name="首页" Uri="View/RealTime/SixCarRealTimePage.xaml" Icon="Assets/Images/home.png" Active="Assets/Images/selected.png" FontColor="#8e9cac" >
  </MainMenu>
  <MainMenu  Name="称重记录" Uri="View/Weight/WeightRecordPage.xaml" Icon="Assets/Images/carNoSelect.png" FontColor="#8e9cac">
    <SubMenu Name="称重记录" IsMec="True" Uri="View/Weight/WeightRecordPage.xaml"   FontColor="#8e9cac"> </SubMenu>
    <SubMenu Name="称重曲线" IsMec="True" Uri="View/Weight/WeightRecordChartPage.xaml"   FontColor="#8e9cac"> </SubMenu>
  </MainMenu>
 
  <MainMenu  Name="报表统计" Uri="View/Weight/ReportPage.xaml" Icon="Assets/Images/weigh.png" FontColor="#8e9cac">
    <SubMenu Name="报表统计" IsMec="True" Uri="View/Weight/ReportPage.xaml"   FontColor="#8e9cac"> </SubMenu>
    <SubMenu Name="统计报表" IsMec="True" Uri="View/Weight/WeightStatisticsChactPage.xaml"   FontColor="#8e9cac"> </SubMenu>
  </MainMenu>
 
  <MainMenu  Name="系统设置" Uri="View/SystemManage/UserManagePage.xaml" Icon="Assets/Images/set.png" FontColor="#8e9cac">
    <SubMenu Name="用户管理" Uri="View/SystemManage/UserManagePage.xaml"  FontColor="#8e9cac"></SubMenu>
    <SubMenu Name="班组管理" Uri="View/SystemManage/TeamManagePage.xaml"  FontColor="#8e9cac"></SubMenu>
    <SubMenu Name="登录管理" Uri="View/SystemManage/LoginManagePage.xaml"  FontColor="#8e9cac"></SubMenu>
    <SubMenu Name="密码管理" Uri="View/SystemManage/PasswordManagePage.xaml"  FontColor="#8e9cac"></SubMenu>
  </MainMenu>
</MenuData>
